<?xml version="1.0"?>
<ArrayOfDiagCardConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <DiagCardConfig>
    <Description>192.168.0.100</Description>
    <IP>192.168.0.100</IP>
    <DataRefreshInterval>500</DataRefreshInterval>
    <Timeout>1000</Timeout>
    <AutoConnectEnabled>false</AutoConnectEnabled>
  </DiagCardConfig>
  <DiagCardConfig>
    <Description>192.168.0.101</Description>
    <IP>192.168.0.101</IP>
    <DataRefreshInterval>500</DataRefreshInterval>
    <Timeout>1000</Timeout>
    <AutoConnectEnabled>false</AutoConnectEnabled>
  </DiagCardConfig>
</ArrayOfDiagCardConfig>